# fdi-x86

# FDI-x86
FreeDOS Installer for computers with or without CD-ROM or USB support.

# Contributing

Thank you for you interest to improve this project.

### Contributing Language Translations

Please do not submit langauges translations directly to this project. The 
language files *(if any)* that may be in this source tree are **NOT** included 
in the software releases. If any exist in this project, they are for development
purposes only. When a version of this project is built and released, all 
language files are pulled directly from the versions in the 
[FD-NLS](https://github.com/shidel/fd-nls) project. If you wish to provide an 
additional language translation or make corrections to an existing one, please 
update the corresponding files in the [FD-NLS](https://github.com/shidel/fd-nls) 
project.
